Blinking Alert-versiegeschiedenis

3 versies

Wees voorzichtig met oude versies!

Deze versies worden ter referentie en voor testdoeleinden weergegeven. U dient altijd de meest recente versie van een add-on te gebruiken.

Versie 1.2.0 11.0 KiB Werkt met Thunderbird 24.0 en hoger

Script has been rewritten to work on the latest TB.
Sorry for not updating for so long...

Versie 1.1.1 8.0 KiB Werkt met Thunderbird 2.0 en hoger

Installable to Thunderbird 5

Versie 1.1.0 8.0 KiB Werkt met Thunderbird 2.0 - 3.1.*